@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "kawashiro";
    font-size: 100%;
    text-decoration: none;
    background: transparent;
}

header{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: rgba(255, 255, 255, 0.461);
    /* background: linear-gradient(45deg, #647DEE, #7F53AC); */
    transition: all .5s ease;
}

.logo{
    display: flex;
    align-items: center;
    margin-right: auto;
    width: 35vw;
    height: 15vh;
    background-size: cover;
}

ul{
    list-style: none;
    display: flex;
}


ul li a{
    font-size: 35px;
    font-weight: 600;
    padding: 10px;
    margin: 0 30px;
    transition: all 0.5s ease;
    color: rgb(255, 0, 0);
    background-color: orange;
    border: 5px solid rgb(0, 0, 0);
    border-radius: 50%;
}


ul li a:hover{
    color: #ffffff;
    text-shadow:  0 0 1em rgb(255, 255, 255);
}


.hello{
    font-size: 35px;
    font-weight: 600;
    color: white;
    text-transform: capitalize;
}

.container-bg{
    background-image: url("https://images2.alphacoders.com/100/1003880.png");
    background-attachment: fixed;
    height: 1000px;
    background-size: cover;
}

.container{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: rgba(25, 36, 72, 0.7);
}

.container-left{
    color: white;
    width: 39vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-shadow: 0 0 1.5em rgb(255, 255, 255);
    text-transform: capitalize;
    opacity: .9;
}

.welcome-text{
    font-size: 60px;
    font-weight: 800;
    margin: 10px auto;
    text-align: center;
}

.description{
    font-size: 30px;
    font-weight: 500;
    line-height: 30pt;
    text-align: center;

}

.thank-you{
    font-size: 30px;
    font-weight: 800;
    margin: 10px auto;
    text-align: center;
}


.container2-bg{
    background: linear-gradient(45deg, #647DEE, #7F53AC);
    box-shadow: 0 0 1em black;
    padding-top: 50px;
}

.header h1{
    font-size: 2.5em;
    font-weight: 800;
    text-align: center;
    color: yellow;
    text-shadow: 0 0 1em white;
}

.container2-content{
    display: flex;
    justify-content: space-between;
    text-align: center;
    flex-wrap: wrap;
    margin: 0 auto;
}

.char-card{
    font-size: 30px;
    margin-top: 20px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    text-align: center;
    transition: 1.5s;
    /* animation: scroll 40s linear infinite; */
}

.char-card img{
    width: 10em;
    height: 15em;
    object-fit: cover;
    border: 0.3em solid rgb(248, 240, 6);
    border-radius: 1.5em;
    box-shadow: 0 10px 30px white;
    margin: 20px auto;
}

.char-name{
    text-align: center;
    color: white;
    font-size: 1.7em;
    font-family: "kamishirasawa";
    text-decoration: none;
    text-shadow: 0 0 0.7em white;
    margin-bottom: 20px;
}


.char-card:hover{
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    transition: 0.7s ease;
}



.container3-bg{
    background-image: url("https://i.imgflip.com/ngwmz.jpg");
    background-size: cover;
    object-fit: cover;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 1em black;
}

.container3-quote{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: black;
    font-family: "hakugyokurou";
    margin: 11em 0;
}

.quote{
    font-size: 5em;
    text-align: left;
    font-style: italic;
    margin: auto 2em;
}

.by{
    text-align: center;
    margin-top: 2em;
    font-size: 3em;
}

.container4background {
    background: linear-gradient(#647DEE, #7F53AC);
    box-shadow: 0 0 1em black;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3em 0;
}

.container4content {
    background: rgba(4, 15, 40, 0.7);
    width: 60em;
    padding: 2em 0;
    border-radius: 0.5em;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 0 3em;
}

.container4text {
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 2em 0 3em;
    line-height: 1.7em;
}

.container4header {
    font-size: 1.5em;
    font-family: inherit;
    font-weight: 800;
}

.container4subtext {
    margin: 2em auto;
    font-size: large;
}

.container4button {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5em 0 3em;
}

.container4button a {
    color: white;
    border: 0.15em solid white;
    background: linear-gradient(rgba(198, 104, 37, 0.5), rgba(10, 58, 122, 0.5));
    border-radius: 1em;
    padding: 5px 50px;
    text-align: center;
    text-decoration: none;
    font-family: inherit;
    transition: 1s;
}

.container4button a:hover {
    background: linear-gradient(rgba(198, 104, 37, 0.8), rgba(10, 58, 122, 0.8));
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    transition: 0.5s ease;
}
